.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:13.271632px;}
.h1{height:1314.672258px;}
.h0{height:1341.055638px;}
.w1{width:930.575613px;}
.w0{width:956.000000px;}
.x0{left:12.490948px;}
@media print{
.y0{bottom:11.333333pt;}
.h1{height:1122.666667pt;}
.h0{height:1145.196800pt;}
.w1{width:794.666667pt;}
.w0{width:816.377867pt;}
.x0{left:10.666667pt;}
}
